Sun, 29 Nov 2020 02:37:05 UTC

Information for RPM gssproxy-0.8.0-17.el8.src.rpm

ID228786
Namegssproxy
Version0.8.0
Release17.el8
Epoch
Archsrc
SummaryGSSAPI Proxy
DescriptionA proxy for GSSAPI credential handling
Build Time2020-10-14 18:57:58 GMT
Size597759
f3cd7642cb67f194befa48bf6221497e
LicenseMIT
Buildrootdist-c8-stream-build-56330-13243
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
autoconf
automake
docbook-style-xsl
doxygen
findutils
gettext-devel
git
keyutils-libs-devel
krb5-devel >= 1.12.0
libini_config-devel >= 1.2.0
libselinux-devel
libtool
libverto-devel
libxml2
libxslt
m4
pkgconfig
popt-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
systemd-units
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 17 of 17
Name ascending sort Size
Add-a-safety-timeout-to-epoll.patch1778
Always-choose-highest-requested-debug-level.patch3218
Always-initialize-out-cred-in-gp_import_gssx_cred.patch1181
Always-use-the-encype-we-selected.patch1812
Avoid-uninitialized-free-when-allocating-buffers.patch1237
Change-the-way-we-handle-encrypted-buffers.patch6444
Clarify-debug-and-debug_level-in-man-pages.patch2892
Close-epoll-fd-within-the-lock.patch4076
Delay-gssproxy-start-until-after-network.target.patch1095
Document-config-file-non-merging.patch1286
Handle-gss_import_cred-failure-when-importing-gssx-c.patch1075
Include-length-when-using-krb5_c_decrypt.patch3008
Make-syslog-of-call-status-configurable.patch5388
Update-NFS-service-name-in-systemd-unit.patch973
Use-pthread-keys-for-thread-local-storage.patch5637
gssproxy-0.8.0.tar.gz557386
gssproxy.spec17107
Component of No Buildroots